.media-wrap[data-v-a4be43f8] .media-block .main-tabs a {
        font-size: 34px;
        font-weight: 500;
      }

@media (max-width: 767px) {
        .media-wrap[data-v-a4be43f8] .media-block .main-tabs a {
          font-size: 20px;
        }
      }

.image-block[data-v-5b3a2d80] {
        align-items: center;
        aspect-ratio: 1/1;
        background-color: #ededed;
        border-radius: 12px;
        display: flex;
        justify-content: center;
        overflow: hidden;
        position: relative;
        width: 100%;
      }

.image-block img[data-v-5b3a2d80] {
        height: 100%;
        -o-object-fit: cover;
        object-fit: cover;
        -o-object-position: center;
        object-position: center;
        width: 100%;
      }

.image-block img.logo[data-v-5b3a2d80] {
        height: 80%;
        -o-object-fit: contain;
        object-fit: contain;
        width: 80%;
      }

.novelties-and-podcasts[data-v-4af751a1] .novelties-list .list .track {
        display: block !important;
      }

.novelties-and-podcasts[data-v-4af751a1] .link-card {
        aspect-ratio: 1/1;
        cursor: pointer;
        max-width: 280px;
        width: 100%;
      }

.novelties-and-podcasts[data-v-4af751a1] .link-card.mob {
        display: flex;
      }

.novelties-and-podcasts[data-v-4af751a1] .link-card.desktop {
        display: none;
      }

.novelties-and-podcasts[data-v-4af751a1] .entity-card .title {
        font-size: 16px;
        line-height: 100%;
        margin-top: 12px;
      }

@media (max-width: 767px) {
        .novelties-and-podcasts[data-v-4af751a1] .entity-card .title {
          font-size: 12px;
          margin-top: 6px;
        }
      }

@media (max-width: 1024px) {
        .novelties-list .list[data-v-dfb28822] .track:last-of-type {
          display: none;
        }
      }

.novelties-list .link-card.mob[data-v-dfb28822] {
        display: none;
      }

@media (max-width: 1024px) {
        .novelties-list .link-card.mob[data-v-dfb28822] {
          display: flex;
        }
        .novelties-list .link-card.desktop[data-v-dfb28822] {
          display: none;
        }
      }

.novelties-list[data-v-dfb28822] .link-card {
        aspect-ratio: 1/1;
        width: 15%;
      }

@media (max-width: 1600px) {
        .novelties-list[data-v-dfb28822] .link-card {
          width: 20%;
        }
      }

@media (max-width: 1500px) {
        .novelties-list[data-v-dfb28822] .link-card {
          width: 27%;
        }
      }

@media (max-width: 1024px) {
        .novelties-list[data-v-dfb28822] .link-card {
          width: 100%;
        }
      }

.track[data-v-c8d431fc] {
        align-items: center;
        background-color: #fff;
        border-radius: 12px;
        box-shadow: 0 8px 10px 0 rgba(88, 102, 129, 0.02);
        display: flex;
        padding: 16px;
      }

@media (hover: hover) {
        .track[data-v-c8d431fc]:hover
          .track-weeks-and-like:has(> .like-button)
          .track-weeks-and-like-weeks {
          opacity: 0;
        }
        .track[data-v-c8d431fc]:hover .track-weeks-and-like:has(> .like-button) .like-button {
          opacity: 1 !important;
        }
      }

.track.square[data-v-c8d431fc] {
        background: none;
        padding: 0;
        position: relative;
      }

@media (hover: hover) {
        .track.square:hover .track-weeks-and-like[data-v-c8d431fc] {
          opacity: 1;
        }
      }

.track.square .track-left-wrapper[data-v-c8d431fc] {
        display: none;
      }

.track.square[data-v-c8d431fc] .track-main-block {
        align-items: flex-start;
        flex-direction: column;
        margin: 0;
      }

.track.square[data-v-c8d431fc] .track-main-block .image-wrapper {
        width: 100%;
      }

.track.square[data-v-c8d431fc] .track-weeks-and-like {
        background-color: rgba(0, 0, 0, 0.18);
        border-radius: 0 12px 0 12px;
        height: 53px;
        opacity: 0;
        position: absolute;
        right: 0;
        top: 0;
        width: 53px;
      }

.track.square[data-v-c8d431fc] .track-weeks-and-like .like-button {
        color: #fff;
      }

.track-main-block[data-v-c8d431fc] {
        flex-grow: 1;
        margin-right: 12px;
      }

@media (max-width: 767px) {
        .track-main-block[data-v-c8d431fc] {
          margin-right: 0;
        }
      }

.track-main-block[data-v-d0720144] {
        align-items: center;
        display: flex;
        gap: 12px;
      }

.track-and-artists[data-v-d0720144] {
        display: flex;
        flex-direction: column;
        gap: 2px;
      }

.track-name[data-v-d0720144] {
        font-size: 18px;
        line-height: 16px;
      }

@media (max-width: 767px) {
        .track-name[data-v-d0720144] {
          display: -webkit-box;
          font-size: 14px;
          -webkit-line-clamp: 1;
          -webkit-box-orient: vertical;
          overflow: hidden;
        }
      }

.track-weeks-and-like[data-v-45e2696a] {
        align-items: center;
        display: flex;
        height: 50px;
        justify-content: center;
        width: 50px;
      }

@media (max-width: 767px) {
        .track-weeks-and-like[data-v-45e2696a] {
          height: 40px;
          width: 40px;
        }
      }

.track-weeks-and-like:has(> .track-weeks-and-like-weeks) .like-button[data-v-45e2696a] {
        opacity: 0;
      }

.track-weeks-and-like-weeks[data-v-45e2696a] {
        position: absolute;
        transition: 0.2;
      }

.like-button[data-v-12f4b05a] {
        color: #878fa4;
        height: 24px;
        position: relative;
        transition: 0.2s linear;
        width: 24px;
      }

.like-button[data-v-12f4b05a]:disabled {
        cursor: default;
      }

@media (hover: hover) {
        .like-button[data-v-12f4b05a]:disabled:hover svg {
          opacity: 1;
        }
        .like-button[data-v-12f4b05a]:disabled:hover svg.painted {
          opacity: 0;
        }
      }

@media (hover: hover) {
        .like-button:disabled.liked[data-v-12f4b05a]:hover svg.painted {
          opacity: 1;
        }
      }

.like-button[data-v-12f4b05a] svg {
        height: 100%;
        left: 0;
        opacity: 1;
        position: absolute;
        top: 0;
        transition: 0.2s;
        width: 100%;
      }

.like-button[data-v-12f4b05a] svg.painted {
        opacity: 0;
      }

.like-button[data-v-12f4b05a] svg.icon-spinner {
        opacity: 1 !important;
      }

@media (hover: hover) {
        .like-button[data-v-12f4b05a]:hover svg {
          opacity: 0;
        }
        .like-button[data-v-12f4b05a]:hover svg.painted {
          opacity: 1;
        }
      }

.like-button.liked[data-v-12f4b05a] svg {
        opacity: 0;
      }

.like-button.liked[data-v-12f4b05a] svg.painted {
        opacity: 1;
      }

.like-button.liked[data-v-12f4b05a] {
        color: #f9474e;
      }

.link-card[data-v-96c9b34d] {
        align-items: center;
        background-image: url(../_nuxt/red-bg-link-button.8C1Cf3fm.jpg);
        background-position: 50%;
        background-repeat: no-repeat;
        background-size: cover;
        border-radius: 18px;
        color: #fff;
        display: flex;
        justify-content: center;
        overflow: hidden;
        position: relative;
      }

.link-card[data-v-96c9b34d]:hover {
        color: #fff;
      }

.link-card[data-v-96c9b34d]:hover:after {
        height: 275.66px;
        rotate: -14.78deg;
        translate: -34.52px -45.02px;
        width: 371.41px;
      }

.link-card[data-v-96c9b34d]:hover:before {
        height: 255.32px;
        translate: -19.77px 49.38px;
        width: 260.16px;
      }

.link-card[data-v-96c9b34d]:after,
      .link-card[data-v-96c9b34d]:before {
        border-radius: 12px;
        content: "";
        height: 259.04px;
        left: 0;
        opacity: 0.8;
        position: absolute;
        rotate: -15deg;
        top: 0;
        transition: 1s;
        width: 260.43px;
      }

.link-card[data-v-96c9b34d]:after {
        background-color: var(--4ce49549);
        translate: -83.51px 11.29px;
      }

.link-card[data-v-96c9b34d]:before {
        background-color: var(--e006f696);
        translate: -138.91px 124.88px;
      }

.entity-card[data-v-a27623a6] {
        cursor: pointer;
      }

.entity-card.mini[data-v-a27623a6] {
        align-items: center;
        display: grid;
        grid-template-columns: 42px 1fr;
        grid-gap: 8px;
      }

.entity-card.mini .title[data-v-a27623a6] {
        font-size: 14px;
        font-weight: 400;
        line-height: 20px;
        margin-top: 0;
      }

.top40-for-main-page[data-v-bb26b7ba] .track {
        background-color: transparent;
        border-bottom: 1px solid #878fa4;
        border-radius: 0;
        padding-left: 0;
      }

@media (max-width: 1279px) {
        .top40-for-main-page[data-v-bb26b7ba]
          .track
          .track-weeks-and-like
          .track-weeks-and-like-weeks {
          opacity: 0;
        }
        .top40-for-main-page[data-v-bb26b7ba] .track .track-weeks-and-like .like-button {
          opacity: 1;
        }
      }

@media (max-width: 767px) {
        .top40-for-main-page[data-v-bb26b7ba] .track {
          padding-right: 0;
        }
      }

.top40-for-main-page[data-v-bb26b7ba] .track:nth-of-type(10),
      .top40-for-main-page[data-v-bb26b7ba] .track:nth-of-type(5) {
        border: none;
      }

@media (max-width: 1024px) {
        .top40-for-main-page[data-v-bb26b7ba] .track:nth-of-type(10),
        .top40-for-main-page[data-v-bb26b7ba] .track:nth-of-type(5) {
          border-bottom: 1px solid #878fa4;
        }
        .top40-for-main-page[data-v-bb26b7ba] .track:nth-of-type(10):last-of-type,
        .top40-for-main-page[data-v-bb26b7ba] .track:nth-of-type(5):last-of-type {
          border: none;
        }
      }

@media (max-width: 1024px) {
        .top40-for-main-page[data-v-bb26b7ba] .track {
          width: 100%;
        }
      }

.track-left-wrapper[data-v-f1e76e72] {
        align-items: center;
        display: flex;
      }

.track-left-wrapper-chart-movement[data-v-f1e76e72] {
        margin-right: 8px;
        min-width: 32px;
      }

@media (max-width: 767px) {
        .track-left-wrapper-chart-movement[data-v-f1e76e72] {
          margin-right: 4px;
        }
      }

.track-left-wrapper-chart-movement[data-v-af26b8d7] {
        align-items: center;
        display: flex;
        flex-direction: column;
        justify-content: center;
        padding-top: 4px;
      }

@media (max-width: 767px) {
        .track-left-wrapper-chart-movement[data-v-af26b8d7] {
          padding-top: 6.5px;
        }
      }

.track-left-wrapper-chart-movement p[data-v-af26b8d7] {
        font-size: 16px;
        font-weight: 400;
        line-height: 18px;
        margin-bottom: 4px;
        text-align: center;
      }

@media (max-width: 767px) {
        .track-left-wrapper-chart-movement p[data-v-af26b8d7] {
          font-size: 14px;
          line-height: 16px;
        }
      }

.track-weeks-and-like-weeks[data-v-8c40de2d] {
        align-items: center;
        border: 1px solid #e5e9f2;
        border-radius: 10px;
        display: flex;
        flex-direction: column;
        height: 50px;
        justify-content: center;
        width: 50px;
      }

.track-weeks-and-like-weeks p[data-v-8c40de2d] {
        color: #878fa4;
        font-size: 16px;
        font-weight: 400;
        line-height: 18.96px;
      }

.track-weeks-and-like-weeks p[data-v-8c40de2d]:last-of-type {
        font-size: 10px;
        line-height: 11.85px;
      }

.title-block[data-v-3a747dbe] {
        display: grid;
        grid-template-columns: 1fr 1fr 120px;
      }

@media (max-width: 1279px) {
        .title-block[data-v-3a747dbe] {
          grid-template-columns: 1fr;
          margin-bottom: 28px;
        }
      }

.title-block .arrows[data-v-3a747dbe] {
        display: flex;
        justify-content: space-between;
      }

@media (max-width: 1279px) {
        .title-block .arrows[data-v-3a747dbe] {
          display: none;
        }
      }

.story-card[data-v-eaa66fd5] {
        position: relative;
        width: 224px;
      }

@media (max-width: 767px) {
        .story-card[data-v-eaa66fd5] {
          width: 180px;
        }
      }

.story-card.active[data-v-eaa66fd5] {
        height: 446px;
        width: 251px;
      }

@media (max-width: 767px) {
        .story-card.active[data-v-eaa66fd5] {
          height: 320px;
          width: 180px;
        }
      }

.story-card.active .info[data-v-eaa66fd5] {
        opacity: 1;
      }

.story-card.active .video-wrap[data-v-eaa66fd5] {
        width: 251px;
      }

@media (max-width: 767px) {
        .story-card.active .video-wrap[data-v-eaa66fd5] {
          width: 180px;
        }
      }

.like-button[data-v-eaa66fd5] {
        color: #fff;
      }

.video-wrap .image-block[data-v-eaa66fd5] {
        aspect-ratio: 224/400;
        transition: opacity 1s;
      }

.video-wrap .image-block.hidden[data-v-eaa66fd5] {
        left: 0;
        opacity: 0;
        position: absolute;
        top: 0;
      }

@media (max-width: 767px) {
        .media-block[data-v-2358839b] {
          margin-left: -20px;
          width: calc(100% + 40px);
        }
        .media-block .list[data-v-2358839b],
        .media-block .main-tabs[data-v-2358839b] {
          padding-inline: 20px;
        }
      }

.media-block[data-v-2358839b] .main-tabs {
        gap: 24px;
      }

.media-block[data-v-2358839b] .main-tabs .tab {
        font-size: 18px;
        padding-bottom: 6px;
      }

.media-block[data-v-2358839b] .main-tabs .tab.active:after {
        height: 2px;
        width: 19px;
      }

@media (max-width: 767px) {
        .list[data-v-2358839b] .media-card {
          min-width: 252px;
        }
      }

.list[data-v-2358839b] .media-card:first-child {
        display: flex;
        flex-direction: column;
        grid-column: span 2;
        grid-row: span 2;
      }

.list[data-v-2358839b] .media-card:first-child .image-block {
        flex-grow: 1;
      }

.link-card[data-v-2358839b] {
        aspect-ratio: 292/195;
      }

@media (max-width: 767px) {
        .link-card[data-v-2358839b] {
          min-width: 252px;
        }
      }

.title-block[data-v-87d2e971] {
        align-items: center;
        display: grid;
        grid-template-columns: auto 100px;
        margin-bottom: 32px;
      }

@media (max-width: 767px) {
        .title-block[data-v-87d2e971] {
          grid-template-columns: auto 30px;
          margin-bottom: 20px;
        }
      }

.title-block .detail[data-v-87d2e971] {
        color: #000;
        font-size: 16px;
        font-weight: 500;
        opacity: 0.5;
        transition: 0.2s;
      }

.title-block .detail a[data-v-87d2e971] {
        text-decoration: underline;
      }

.title-block .detail[data-v-87d2e971]:hover {
        opacity: 1;
      }

.title-block .detail:hover a[data-v-87d2e971] {
        color: #000;
      }

@media (max-width: 767px) {
        .title-block .detail[data-v-87d2e971] {
          font-size: 16px;
          font-weight: 400;
        }
        .title-block .detail span[data-v-87d2e971]:nth-child(2) {
          display: none;
        }
      }

.news-card[data-v-6e3c177e] {
        cursor: pointer;
        display: flex;
      }

.news-card.bg-image[data-v-6e3c177e] {
        align-items: flex-end;
        background-image: var(--0e09200d);
        background-position: 50%;
        background-size: cover;
        border-radius: 12px;
        display: flex;
        overflow: hidden;
      }

@media (max-width: 767px) {
        .news-card.bg-image[data-v-6e3c177e] {
          background: none;
        }
      }

.news-card.bg-image .content[data-v-6e3c177e] {
        background: linear-gradient(180deg, transparent, rgba(0, 0, 0, 0.6));
        padding: 16px;
        width: 100%;
      }

@media (max-width: 767px) {
        .news-card.bg-image .content[data-v-6e3c177e] {
          background: none;
          padding: 0;
        }
      }

.news-card.bg-image .image-block[data-v-6e3c177e] {
        display: none;
      }

@media (max-width: 767px) {
        .news-card.bg-image .image-block[data-v-6e3c177e] {
          display: flex;
        }
      }

.news-card.bg-image .date[data-v-6e3c177e] {
        color: #fff;
        margin-top: 16;
      }

@media (max-width: 767px) {
        .news-card.bg-image .date[data-v-6e3c177e] {
          color: #878fa4;
          margin-top: 10px;
        }
      }

.news-card.bg-image .title[data-v-6e3c177e] {
        color: #fff;
        font-size: 18px;
        line-height: 24px;
        margin-top: 8px;
      }

@media (max-width: 767px) {
        .news-card.bg-image .title[data-v-6e3c177e] {
          color: #000;
          font-size: 20px;
          line-height: 28px;
          margin-top: 6px;
        }
      }

.news-card.bg-image[data-v-6e3c177e] .social-links {
        margin-top: 17px;
      }

@media (max-width: 767px) {
        .news-card.bg-image[data-v-6e3c177e] .social-links {
          margin-top: 65px;
        }
      }

.news-card.bg-image[data-v-6e3c177e] .social-links a {
        color: #fff;
      }

@media (max-width: 767px) {
        .news-card.bg-image[data-v-6e3c177e] .social-links a {
          color: #878fa4;
        }
      }

.news-card .image-block[data-v-6e3c177e] {
        aspect-ratio: 292/213;
      }

.news-card[data-v-6e3c177e] .main-tabs {
        margin-top: 12px;
      }

.news-card[data-v-6e3c177e] .main-tabs .tab {
        color: #878fa4;
        font-size: 12px;
        letter-spacing: 0.2px;
      }

.news-card[data-v-6e3c177e] .main-tabs .tab:nth-child(n + 4) {
        display: none;
      }

.news-card[data-v-6e3c177e] .main-tabs .tab:hover {
        color: #000;
      }

.news-card[data-v-6e3c177e] .social-links {
        border-top: 1px solid rgba(135, 143, 164, 0.2);
        gap: 10px;
        margin-top: 57px;
        padding-top: 10px;
      }

@media (max-width: 767px) {
        .news-card[data-v-6e3c177e] .social-links {
          margin-top: 65px;
        }
      }

.news-card[data-v-6e3c177e] .social-links a {
        color: #878fa4;
        height: 28px;
        width: 28px;
      }

.news-card[data-v-6e3c177e] .social-links a:hover {
        color: #000;
      }

.main-tabs[data-v-c6af9e94] {
        display: flex;
        flex-wrap: wrap;
      }

.main-tabs.button[data-v-c6af9e94] {
        gap: 8px;
      }

.main-tabs.button .tab[data-v-c6af9e94] {
        background-color: #e5e9f2;
        border-radius: 6px;
        font-size: 14px;
        line-height: 19px;
        padding: 4px 8px;
      }

.main-tabs.button .tab.active[data-v-c6af9e94] {
        background-color: #1957ea;
        color: #fff;
        cursor: default;
      }

.main-tabs.link[data-v-c6af9e94] {
        gap: 42px;
      }

.main-tabs.link .tab[data-v-c6af9e94] {
        color: #878fa4;
        font-size: 20px;
        padding-bottom: 8px;
        position: relative;
      }

.main-tabs.link .tab[data-v-c6af9e94]:after {
        background-color: #db292d;
        border-radius: 41px;
        bottom: 0;
        content: "";
        height: 4px;
        left: 0;
        position: absolute;
        transition: 0.2s;
        width: 0;
      }

@media (hover: hover) {
        .main-tabs.link .tab[data-v-c6af9e94]:hover {
          color: #000;
        }
        .main-tabs.link .tab[data-v-c6af9e94]:hover:after {
          width: 24px;
        }
      }

.main-tabs.link .tab.active[data-v-c6af9e94] {
        color: #000;
      }

.main-tabs.link .tab.active[data-v-c6af9e94]:after {
        width: 24px;
      }

.main-tabs.link-mini[data-v-c6af9e94] {
        grid-gap: 30px;
      }

.main-tabs.link-mini .tab[data-v-c6af9e94] {
        color: #878fa4;
        font-size: 13px;
        letter-spacing: 0.2px;
        padding-bottom: 10px;
      }

.main-tabs.link-mini .tab.active[data-v-c6af9e94] {
        border-bottom: 1px solid #000;
        color: #000;
      }

.main-tabs.chart-tabs[data-v-c6af9e94] {
        grid-gap: 20px 40px;
      }

.main-tabs.chart-tabs .tab[data-v-c6af9e94] {
        color: #878fa4;
        font-size: 18px;
        font-weight: 300;
        line-height: 21.33px;
      }

@media (max-width: 767px) {
        .main-tabs.chart-tabs .tab[data-v-c6af9e94] {
          font-size: 16px;
          line-height: 19px;
        }
      }

.main-tabs.chart-tabs .tab.active[data-v-c6af9e94] {
        color: #000;
        font-size: 24px;
        font-weight: 500;
        line-height: 24px;
      }

@media (max-width: 767px) {
        .main-tabs.chart-tabs .tab.active[data-v-c6af9e94] {
          font-size: 20px;
          line-height: 20px;
        }
      }

.main-mobile-drop-down.closed[data-v-6dc30738] .link-button svg {
        transform: rotate(90deg);
      }

[data-v-6dc30738] .link-button {
        display: none !important;
      }

@media (max-width: 767px) {
        [data-v-6dc30738] .link-button {
          display: flex !important;
          margin-top: 8px;
        }
      }

.link-button[data-v-6abdb35b] {
        align-items: center;
        background-color: #fff;
        border: 1px solid #000;
        border-radius: 8px;
        display: flex;
        font-family: Rubik;
        font-size: 14px;
        font-weight: 500;
        gap: 10px;
        justify-content: center;
        line-height: 20px;
        padding: 12px 22px;
        transition: 0.2s linear;
      }

@media (hover: hover) {
        .link-button[data-v-6abdb35b]:hover {
          background-color: #000;
          color: #fff;
        }
      }

.link-button.not-border[data-v-6abdb35b] {
        background: none;
        border: none;
        color: #878fa4;
        font-size: 16px;
        line-height: 18.96px;
        padding: 12.5px 0;
      }

@media (hover: hover) {
        .link-button.not-border[data-v-6abdb35b]:hover {
          color: #000;
        }
      }

.link-button.icon-right[data-v-6abdb35b] {
        flex-direction: row-reverse;
      }

.link-button.rounded[data-v-6abdb35b] {
        border-radius: 46px;
        font-weight: 400;
        gap: 8px;
        padding: 8px 12px;
      }

.list[data-v-be9028da] .cinema-card.active {
        background-color: #e5e9f2;
      }

.cinema-card[data-v-e7562af8] {
        align-items: center;
        background: #fff;
        border-radius: 12px;
        display: grid;
        gap: 8px;
        grid-template-columns: 106px auto;
        padding: 6px;
      }

.cinema-card[data-v-e7562af8] .image-block {
        aspect-ratio: 106/60;
      }

.cinema-card[data-v-351014c0] {
        border-radius: 12px;
        color: #000;
        height: 100%;
        overflow: hidden;
        position: relative;
        width: 100%;
      }

.cinema-card .image[data-v-351014c0] {
        background-position: 50%;
        background-repeat: no-repeat;
        background-size: cover;
        height: 100%;
        width: 100%;
      }

.cinema-card .image.blur[data-v-351014c0] {
        filter: blur(5px);
      }

.cinema-card .center[data-v-351014c0] {
        left: 50%;
        max-height: 100%;
        max-width: 100%;
        position: absolute;
        top: 0;
        top: 50%;
        transform: translate(-50%, -50%);
      }

.cinema-card .content[data-v-351014c0] {
        background: #fff;
        border-radius: 12px;
        left: 30px;
        min-height: 343px;
        padding: 20px 30px;
        position: absolute;
        top: 50%;
        transform: translateY(-50%);
        width: 277px;
        z-index: 2;
      }

.cinema-card .tabs[data-v-351014c0] {
        display: flex;
        flex-wrap: wrap;
        gap: 12px;
        margin-bottom: 26px;
      }

.cinema-card .tabs .tab[data-v-351014c0] {
        background: #e5e9f2;
        border-radius: 6px;
        font-size: 14px;
        padding: 4px 8px;
        transition: 0.2s;
      }

.cinema-card .tabs .tab[data-v-351014c0]:hover {
        color: #1957ea;
      }

.cinema-card .title[data-v-351014c0] {
        font-size: 18px;
        font-weight: 500;
        margin-bottom: 16px;
      }

.title-block[data-v-def16ca6] {
        display: grid;
        grid-template-columns: 1fr 280px;
      }

@media (max-width: 1279px) {
        .title-block[data-v-def16ca6] {
          grid-template-columns: 1fr;
        }
      }

.title-block .arrows[data-v-def16ca6] {
        align-items: flex-start;
        display: flex;
        justify-content: space-between;
      }

.title-block .arrows a[data-v-def16ca6] {
        color: #000;
        font-weight: 500;
        opacity: 0.5;
        padding-top: 6px;
        text-decoration: underline;
        transition: 0.2s;
      }

.title-block .arrows a[data-v-def16ca6]:hover {
        opacity: 1;
      }

.title-block .arrows > div[data-v-def16ca6] {
        cursor: pointer;
      }

@media (max-width: 1279px) {
        .title-block .arrows[data-v-def16ca6] {
          display: none;
        }
      }

@media (max-width: 1279px) {
        [data-v-ac294910] .channel-track-image .image-block {
          border-radius: 8px;
        }
      }

.track-info[data-v-ac294910] {
        display: flex;
        flex-direction: column;
        gap: 6px;
        margin-top: 5px;
        position: relative;
        z-index: 2;
      }

@media (max-width: 1279px) {
        .track-info[data-v-ac294910] {
          flex-grow: 1;
          gap: 2px;
          margin-top: 0;
        }
      }

.image-block[data-v-dd9314b4] {
        border-radius: 50%;
      }

.main-button[data-v-565ed4e0] {
        margin-top: 12px;
        width: 100%;
      }

.left[data-v-f4336642],
      .track-info[data-v-f4336642] {
        align-items: center;
      }

.track-info[data-v-f4336642] {
        display: flex;
        gap: 15px;
        margin-right: 50px;
        position: relative;
      }

.track-info .track-name[data-v-f4336642] {
        overflow: hidden;
        width: 170px;
      }

.track-info .artist[data-v-f4336642] {
        font-size: 16px;
        font-weight: 500;
        letter-spacing: 0;
        line-height: 25.09px;
        margin-bottom: 3px;
        white-space: nowrap;
      }

.track-info .song-name[data-v-f4336642] {
        color: #878fa4;
        font-size: 12px;
        font-weight: 400;
        letter-spacing: 0.31px;
        line-height: 15px;
        white-space: nowrap;
      }

[data-v-f4336642] .image-block {
        border-radius: 12px;
        height: 71px;
        min-width: 71px;
        width: 71px;
      }

.media-card[data-v-2a430bcb] {
        cursor: pointer;
      }

.image-block[data-v-2a430bcb] {
        aspect-ratio: 292/195;
        border-radius: 18px;
      }

@media (max-width: 767px) {
        .image-block[data-v-2a430bcb] {
          aspect-ratio: 3/2;
          border-radius: 12px;
        }
      }

.main-button[data-v-5319bae4] {
        align-items: center;
        background-color: #1957ea;
        border-radius: 6px;
        color: #fff;
        display: flex;
        font-size: 16px;
        font-weight: 500;
        justify-content: center;
        line-height: 20px;
        padding: 12px 24px;
        text-align: center;
        transition: 0.2s;
      }

.main-button.theme2[data-v-5319bae4] {
        background-color: #f9474e;
      }

.main-button.theme2[data-v-5319bae4]:hover {
        background-color: #e3363c;
      }

.main-button.theme3[data-v-5319bae4] {
        background: rgba(25, 87, 234, 0.161);
        color: #1957ea;
      }

.main-button.theme3[data-v-5319bae4]:hover {
        background-color: rgba(25, 87, 234, 0.251);
      }

.main-button[data-v-5319bae4]:hover {
        background-color: #0d47d0;
      }

.main-button[data-v-5319bae4]:disabled {
        background-color: #e2e7f1;
      }